Data Fields

# yaml_mark_s Struct Reference
[Basic Types]

The pointer position. More...

`#include <yaml.h>`

## Data Fields
size_t | index
| The position index.
size_t | line
| The position line.
size_t | column
| The position column.

## Detailed Description

The pointer position.

## Field Documentation

size_t yaml_mark_s::index

The position index.

size_t yaml_mark_s::line

The position line.

size_t yaml_mark_s::column

The position column.

The documentation for this struct was generated from the following file:

- yaml.h